RubyGems Navigation menu

riskalyze_api 0.2.0

Ruby wrapper for Riskalyze REST API

Versies:

  1. 0.2.0 - October 05, 2016 (8 KB)
  2. 0.1.0 - October 04, 2016 (8 KB)

Runtime afhankelijkheden (1):

httparty ~> 0.13

Development afhankelijkheden (2):

bundler ~> 1.13
rake ~> 10.0

Eigenaren:

Authors:

  • Kevin Pheasey

SHA 256 checksum:

3187709541384b0d7251a6f49913425365844cf685dd3414c14e46e92320017b

Total downloads 3.992

Voor deze versie 2.444

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licenties:

N/A

Required Ruby Version: >= 0

Links: